Album: Stop Smoking (We care about you)
Style: single
Date: July 21, 2022
Artists:
- autumnalEquinox
URLs:
- https://autumnaleqvinox.bandcamp.com/track/stop-smoking-we-care-about-you
- https://www.youtube.com/watch?v=JSMr7uj201E
Cover Artwork:
- File Extension: png
  Artists:
  - Vast Error
  Origin Details: >-
    From [page 2102](https://deconreconstruction.com/vasterror/2102)
Color: '#ff6472'
Groups:
- autumnalEquinox
- Fandom
---
Track: Stop Smoking (We care about you)
Additional Names:
- Name: >-
    Stop Smoking (We Care About You)
  Annotation: >-
    [YouTube title & in-video](https://www.youtube.com/watch?v=JSMr7uj201E)
Duration: 1:33
Commentary: |-
    <i>Violet AB, autumnalEquinox|[[artist:autumnal-equinox]]:</i> ([YouTube comments](https://www.youtube.com/watch?v=JSMr7uj201E&lc=UgzqyX8j0-HpYuhpeUB4AaABAg), 7/18/2022)

    > <i>[[artist:violet-ab]]:</i> I just realized I’ve never commented on this song. It’s really good. I like the way it sounds sort of like it’s trying to be chill but it’s failing miserably, and it’s audibly tense. It fits the moment from the comic PERFECTLY. I also really like the sort of sand-shaker sound throughout it, it’s neat. The percussion in generally is really cool-sounding.

    thanks! the percussion is actually samples of a lighter being struck and ignited :^)
